---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T14:57:35Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://52335dac-8d6b-4c1e-806a-f64427c2512c"
documentDescribes:
- "SPDXRef-Project-Unmanaged-iofog-docker-images-1c56aa5faec25d2461419a3bd1476277b33f5653"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-iofog-docker-images-1c56aa5faec25d2461419a3bd1476277b33f5653"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "iofog-docker-images"
  summary: "NONE"
  versionInfo: "1c56aa5faec25d2461419a3bd1476277b33f5653"
